Commit 83a25361 authored by Robert Lyon's avatar Robert Lyon Committed by Lisa Seeto

Bug 1901645: Fixing composer to be v1 until ssphp can handle v2

Change-Id: Id7fe4612358dfc099ed70535406bcdd56d30e45c
Signed-off-by: Robert Lyon's avatarRobert Lyon <robertl@catalyst.net.nz>
(cherry picked from commit 1e250b6f)
parent 52c8ceed
......@@ -44,7 +44,7 @@ ifdef composer
@echo "Composer already installed..."
else
@echo "Installing Composer..."
@curl -sS https://getcomposer.org/installer | php -- --install-dir=external
@curl -sS https://getcomposer.org/installer | php -- --install-dir=external --version=1.10.16
endif
initcomposer: installcomposer
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment